#bloc_gauche {
	width:321px;
	height: auto;
	float: left;
	color: #37566a;
}
#info_gauche{
	border-left: 3px solid gray;
	border-right: 3px solid gray;
	box-sizing: border-box;
	width: 324px;
	margin-top: -67px;
}
#info_gauche a {
border-bottom: 2px dotted #B0BEC5; color:#B0BEC5; font-weight: bold; 
}
#info_gauche a:hover {
border-bottom: 2px dotted #37566a; color:#004e84; font-weight: bold; background-color:#CE93D8;
}
.panneau{
	width:95%;
	text-align: justify;
	margin: auto;
/*	margin-top: 3px;*/
}
.panneau_bleu{
	width:95%;
	text-align: center;
	margin: auto;
	margin-top: 10px;
    background-color: #3949AB;
}
.panneau_vert{
	width:95%;
	text-align: center;
	margin: auto;
	margin-top: 10px;
    color: white;
    background-color: #1B5E20;
}
.panneau_orange{
	width:95%;
	text-align: center;
	margin: auto;
	margin-top: 10px;
    background-color: #c0392b;
}
.panneau_violet{
	width:95%;
	text-align: center;
	margin: auto;
	margin-top: 10px;
    background-color: #7B1FA2;
}
.panneau p{
	color: white;
	font-size: 14px;
	padding: 0px 5px 0px 5px;
	display: inline-block;
	vertical-align: middle;
}
.panneau span{
	color: white;
	font-size: 14px;
	padding: 0px 5px 0px 5px;
	display: inline-block;
	vertical-align: middle;
}
#menu_vertical {
	width:321px; 
  	font-size: 13px;
  	border-right:3px gray solid;
	/*border-left: 3px green solid;*/
}
#menu_vertical ul {
  margin: 1px;
  padding-left:40px; /*indentation des menus : 40px*/
  list-style-type:none; /*pas de puces de liste*/
 }
#menuV a {
  text-align: left;
  display: block;
  line-height: 25px;
  color: #37566a;
  font-weight: bold;
  text-decoration: none;
}
#menuV a:active {
  color: white;
}
#menuV .menu_V1_select a {color:#37566a; }

#menuV .menu_V1  a:hover {
  background  : silver none repeat scroll 0% 50%;
  color: white;
  margin-bottom: 0px;
  width:318px;
}
#menuV .menu_V2_select a {color:white; }

#menuV .menu_V2 a:hover {
  background  : silver none repeat scroll 0% 50%;
  color: white;
  margin-bottom: 0px;
  width:278px;
}
#menuV .menu_V3_select a {color:white; }
 
#menuV .menu_V3 a:hover{
  background  : silver none repeat scroll 0% 50%;
  color: white;
  margin-bottom: 0px;
  width:238px;
}
#menuV .menu_V4_select a {color:white; }  
 
#menuV .menu_V4 a:hover{
  background  : gray none repeat scroll 0% 50%;
  color: white;
  margin-bottom: 0px;
  width:198px;
}

#menuV .separation_menu1 {
	margin-left:-40px; margin-top:-1px; width:318px;border-top:solid 5px gray;	
}
#menuV .separation_menu2 {
	margin-left:-40px; margin-top:-1px; width:278px;border-top:solid 1px gray;	
}

#menuV li {margin-left:-40px;}
	
.menu_V1 {background-color :white; width:318px;  border-bottom:solid 0px gray;  font-size: 20px;}

.menu_V1_select {background-color:white; width:318px;  border-bottom:solid 0px gray; font-size: 20px;}

.menu_V1_dern_minute_select {position: relative; left: 120%; background-color:white; width:318px;  border-bottom:solid 0px gray; font-size: 20px;}

.menu_V2 {background-color:white; width:278px; border-bottom:solid 1px gray;}

.menu_V2_select {background-color :gray; width:278px;  border-bottom:solid 1px gray;}

.menu_V3 {background-color:white; width:238px; /*border-bottom:solid 0px gray;*/}

.menu_V3_select {background-color :gray; width:238px;  border-bottom:solid 0px gray;}

.menu_V4 {background-color:white; width:198px; /*border-bottom:solid 0px gray;*/}

.menu_V4_select {background-color :gray; width:198px; border-bottom:solid 0px gray;}
